.welcome {
  background: #fff url(../../img/tarce_content_bg.cd4195e9.png);
  background-size: cover;
  min-height: 200px;
  padding: 20px 0px 30px 50px;
}
.welcome .title {
  line-height: 24px;
  font-size: 25px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: 700;
  color: #000000;
}
.welcome .desc {
  font-size: 14px;
  line-height: 25px;
}
.input-search {
  max-width: 300px;
  min-width: 150px;
  float: right;
}

.title[data-v-06997516] {
  font-weight: 600;
  font-size: 14px;
  margin: 10px 0;
}
.tpl_content[data-v-06997516] {
  background: #f6f6f7;
  padding: 20px;
  border-radius: 10px;
}
.handrand[data-v-06997516] {
  cursor: pointer;
  color: #2196f3;
}

.title[data-v-5a5fffd1] {
  font-weight: 600;
  font-size: 14px;
  margin: 10px 0;
}

.input-search {
  max-width: 300px;
  min-width: 150px;
  float: right;
}

.welcome {
  background: #fff url(../../img/tarce_content_bg.cd4195e9.png);
  background-size: cover;
  min-height: 200px;
  padding: 20px 0px 30px 50px;
}
.welcome .title {
  line-height: 24px;
  font-size: 25px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: 700;
  color: #000000;
}
.welcome .desc {
  font-size: 14px;
  line-height: 25px;
}
.input-search {
  max-width: 300px;
  min-width: 150px;
  float: right;
}

